@charset "UTF-8";
/* CSS Document */
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*start header*/
#header{
	max-width:980px;
	width:100%;
	margin:0 auto;	
	overflow:hidden;
}
h1{
	float:left;
	width:100%;
	max-width:730px;	
	font-size: 12px;
	color:#999;	
	font-weight: normal;
}
.logo{
	clear:left;
	float: left;
	padding-top:5px;

}	
.hdr-r{
	float: right;
	max-width: 220px;
	width:100%;	
}
.menu{display:none;}
.btn-list-sp{display:none;}

.btn-list{
	float:right;	
	background:url(images/icn-home.png) no-repeat 20px , url(images/icn-arr.png) no-repeat right 20px center, #000;
	color:#ccc;
	font-size: 14px;
	letter-spacing:1px;
	padding:9px 60px 8px 58px;
	border-radius:0 0 10px 10px;
	text-decoration: none;
	margin-bottom: 14px;
}
.mainNav{
	display:block;
	padding:0;
	overflow:hidden;
	float: right;
}
.mainNav li{
	float: left;
	border-right:1px solid #b7aeae !important;
	font-size: 12px;
	list-style-type:none;
	padding:0 10px;
}	
.mainNav li:first-child{padding-left:10px !important;}
.mainNav li:last-child{padding-right:10px !important;;border:none;}
.mainNav li a{
	text-decoration: none;
	color:#534a4a;
	font-size: 12px;	
}
/*end header*/

/** Slider **/
.mainImg{
	display:none;
	clear:both;
	position:relative;
}
.film_roll_pager{display:none;}
.film_roll_wrapper{
		height:550px !important;
	}
.film_roll_child {
    vertical-align: top !important;
	padding:0px 1px;
}
.film_roll_prev{
	left:19% !important;
	background: url(images/arrow-l.png) no-repeat !important;
	border:none !important;
	border-radius:0px !important;
	width:55px !important;
	height:55px !important;
	text-indent: -9999px !important;
}
.film_roll_next{
	right:18.5% !important;
	background: url(images/arrow-r.png) no-repeat !important;
	border:none !important;
	border-radius:0px !important;
	width:55px !important;
	height:55px !important;
	text-indent: -9999px !important;
}
.film_roll_pager a{
	border: none !important;
    border-radius: 20px !important;
    height: 20px !important;
    margin: 10px 20px 0 0 !important;
    width: 20px !important;
	background-color:#cccccc !important;
}
.film_roll_pager a.active{
	background-color:#666666 !important;
}
.slide-text{
	position:absolute;
	top:0px;
	right:80px;
	width:500px;
	height:100%;
	background-color:#1b0302;
	opacity:0.6;
	padding:10px 20px 0px;
	color:#fff;
}
.slide-text h3{
	font-size:55px;
	opacity:1 !important;
	font-weight:normal !important;
}
.slide-text p{
	font-size:23px;
	color:#fff;
	opacity:1 !important;
	font-weight:normal !important;
}
.slideimg img{ width:100%; height:auto; }
/*end slider*/



/*Start Content*/
.content{
		clear:both;
	position:relative;
	width:100%;	
	font-size:18px;
	overflow:hidden;
}
.cont-01{
	max-width:760px;	
	width:95%;
	margin:0 auto;
}
.cont-02{
	max-width:1000px;
	width:95%;	
	margin:0 auto;
	text-align:center;
	padding-top: 50px;
	overflow:hidden;
}
.cont-bot-01{
	width:100%;
	background:#333;
	color:#fff;
	overflow:hidden;
	padding-bottom: 60px;
}
h4{
	font-weight: normal;
	font-size: 20px;	
	margin-bottom:22px;
}
h4 span{font-size: 12px;}
.realShop{
	background:#fff;
	width:316px;	
	padding:12px 15px 5px 15px;
	box-sizing:border-box;
	float: left;
	margin: 0 25px 25px 0;
}
.realShop:nth-child(3n+1){margin-right: 0;}
.realShop .shop-ttl{
	color:#1d1d1d;
	font-size: 14px;	
	float: left;
	line-height: 1;
	margin:15px 0 0 0;
	padding:0;
}
.realShop .map{
	color:#e4e4e4;
	background:#808080;
	font-size: 12px;
	padding:5px 11px;	
	float: right;
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	margin-top: 5px;
}
.realShop img{padding-top: 10px; width:280px; height:168px;}
.txtShop{
	color:#666;
	font-size: 12px;
	text-align: left	
}
h4.online-shop{
	padding-top: 50px;
	clear:both;
}
.blgOnline{
	max-width:235px;
	width:100%;
	background:#e4e4e4;
	padding:8px 0 8px 0;
	float: left;
	margin: 0 20px 20px 0;
}
.blgOnline:nth-child(4n){margin-right: 0;}
.blgOnline a{
	color:#1d1d1d;
	text-decoration: none;
	font-size: 14px;
}
.cont-bot-02{
	background:#1d1d1d;
	clear:both;
	color:#fff;
	overflow:hidden;
	padding-bottom: 5px;
}	
/*brand*/
.blgBrand{
	max-width:315px;
	width:100%;
	background: #e4e4e4;
	padding:15px 15px 0 15px;
	box-sizing:border-box;	
	float: left;
	margin:0 25px 25px 0;
}
.blgBrand:nth-child(3n+1){margin-right: 0;}
.blgBrand div{
	background:#fff;
	width:280px;
	height:120px;
	 position: relative;
	 margin-left: 1%;
}
.blgBrand div::before{
	 content: " ";
	  display: inline-block;
	  height: 100%;
	  width: 1%;
	  vertical-align: middle;
}
.blgBrand div img{
	 display: inline-block;
 	 vertical-align: middle;
}
.blgBrand p{
	font-size: 14px;
	color:#666;
	line-height: 1.3;
	padding:2px 0 3px 0;
}
.link-toggle {
	clear:both;
	padding:0;
	border:1px solid #ccc;	
	position:relative;
	top:10px;
}
.link-toggle li{
	list-style-type: none;
	text-align: left;
	color:#922926;
	font-size: 18px;
	background: url(images/arr-link.png) no-repeat right 32px center, url(images/bg-link.jpg) repeat-x;	
	border-bottom:1px solid #ccc;
	padding:12px 0 12px 25px;
}
.link-toggle p{
	background:#e4e4e4;	
	border-bottom:1px solid #ccc;
	margin: 0;
	color:#666;
	font-size: 16px;
	padding:20px 20px;
	line-height: 2.5;
	letter-spacing:0.5px;
	text-align: left;
}
.link-toggle li p:first-of-type{
	display:none !important;
}
.link-bot{
	max-width:750px;
	width:100%;
	margin:70px auto;
	overflow:hidden;	
	display: flex;
	display: -webkit-flex; 
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;        
	justify-content: center;
	-webkit-justify-content: center;       
	padding-left: 0px;
}
.link-bot li{
	float: left;
	text-align:left;
	list-style-type: none;	
	padding:0 38px 0 0;
	font-size: 18px;
}
.link-bot li a{ color:#fff; }
.link-bot li:last-child{padding:0;}
/** blog **/
#p-blog-news{
	overflow:hidden;
}
.p-blog{
	position:relative;
	text-align:center;
	font-weight:normal !important;
	color:#1d1d1d;
	padding:50px 0px;
	margin:80px auto;
}
.p-blog h3{
	font-size:60px;
	margin:0px;
	line-height:60px;
	font-weight:normal;
}
.p-blog h5{
	margin:0px;
	color:#534a4a;
	font-weight:normal !important;
}
.p-blog p{
	margin-top:50px;
	color:#534a4a;
	line-height:35px;
	font-weight:normal !important;
}
#p-blog-topic{
}
#p-blog-topic ul{
	padding:0px;
}
#p-blog-topic ul li{
	list-style:none;
	font-size:16px;
	font-weight:bold !important;
	color:#534a4a !important;
	line-height:30px;
	margin-top: 30px;
	
}
#p-blog-topic ul li a{
	color:#534a4a !important;
}
#p-blog-topic ul li span{	
	color:#999999 !important;
}


.p-img-blog .p-blog{
	padding:100px 0px;
}
.p-img-blog h3,.p-img-blog h5, .p-img-blog p{
	color:#fff;
}
.p-img-blog .p-blog p{
	margin:70px auto;
	width:85%;
}
.p-img-blog .p-blog a{
	color:#fff;
}

#p-blog-concept{
	background:url(images/%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC-31.png) no-repeat;
	background-size:cover;
	color: #fff !important;
}
#p-blog-staff{
	background:url(images/bg-2.jpg) no-repeat;
	background-size:cover;
	color: #fff !important;
}
#p-blog-recruit{
	/*background:url(images/bg-3.jpg) no-repeat;*/
	background:url(images/bg-2.jpg) no-repeat;
	background-size:cover;
	color: #fff !important;
}
#p-blog-owner{
	background:url(images/bg-4.jpg) no-repeat;
	background-size:cover;
	color: #fff !important;
}
#p-blog-purchash{
	background:url(images/bg-5.jpg) no-repeat;
	background-size:cover;
	color: #fff !important;
}

/*End Content*/

.p-bg-white{
	background-color:#fff !important;
}
.p-bg-gray{
	background-color:#ebebeb;
}
.p-bg-black{
	background-color: rgba(0, 0, 0, 0.4); 
	color:#fff !important;
}

.fz12{font-size: 12px;}
#footer{	
	color:#fff;
	background: #333;
	text-align:center;
	overflow:hidden;
	font-size: 10px;

}
.footer{
	max-width:980px;
	width:100%;
	margin:0 auto;
}
.footer p{padding:2.4% 0 0 0;}
.gototop{
	float: right;
	margin-top: -6%;
	background: #7c7c7c;
	padding:3.2% 2%;
}
/*End Content*/

.brandbtn{
	clear:both;
	background-color:#000;
	padding:15px;
	text-align:center;
	color:#fff;
	font-size:1.2em;
	cursor:pointer;
}
.brandbtn span{
	background:url(images/arr-link.png) no-repeat left center;
	padding-left:30px;
}
.brandbtn span.close{
	background:url(images/toggle-on.png) no-repeat left center;
	padding-left:30px;	
}

img.alignright { display: block; margin: 0 0 0 auto; }
img.alignleft { display: block; margin: 0 auto 0 0; }
img.aligncenter { display: block; margin: 0 auto; }
.alignC{ text-align:center !important; } 

.post iframe{ max-width:100%; height:auto; }
.post table{
	width:100%;
	margin: 0 auto 20px;
	border-top:solid 1px #ccc;
	border-right:solid 1px #ccc;	
	background-color:#fff;
}
.post table th{
	background-color:#333;
	color:#fff;
	width:25%;
	border-left:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding:10px 15px;
}
.post table td{
	border-left:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding:10px 15px;
}
.post .pic{
	text-align:center;
}
.post img{ max-width:100%; height:auto; }

.post .linkbtn{
	text-align:center;
}
.post .linkbtn a{
	display:block;
	padding:10px;
	width:70%;
	margin:0 auto;
	background-color:#b90b06;
	box-shadow:0 3px 0 #922926;
	color:#fff;
	border-radius:5px;	
}
.post .linkbtn a:hover{
	display:block;
	padding:10px;
	width:70%;
	margin:0 auto;
	background-color:#922926;
	box-shadow:0 3px 0 #922926;
	color:#fff;
	border-radius:5px;
	text-decoration:none;
}

.rsslist ul{
	width:49%;
	padding:20px 0;
	background-color:#fff;	
	text-align:left;
	color:#555;
}
.rsslist ul.Left{ float:left; }
.rsslist ul.Right{ float:right; }
.rsslist ul li{
	list-style:none !important;
	padding:0 20px 10px;
}
.rsslist ul li a{ color:#555; }
.rsslist ul li .days{
	color:#999;
}

.keywordbox .cont-01{}
.keywordlist{
	text-align:left;

	font-size:0.9em;
	line-height:1.8em;
}

.ninkibrand{
	background-color:#000;
	text-align:left;
	color:#fff;
	padding:25px 40px;
	margin-bottom:30px;
}
.ninkibrand p{ line-height:1.8em; }
.ninkibrand p em{ font-weight:bold; font-style:normal; }
.ninkibrand a{ color:#fff; }

/* Small screens | <1120px */
@media only screen and (max-width: 1120px ) {

	.blgRealshop, .brand{
		max-width:670px;	
		margin:0 auto;
	}
	
	.realShop:nth-child(3n+1){margin-right: 25px;}
	.realShop:nth-child(2n+1){margin-right: 0 !important;}
	.blgOnline{
		max-width: 49%;	
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.blgBrand{
		max-width: 49%;	
		margin-right: 2%;
		margin-bottom: 2%;
		display:inline-block;
		
	}
	.blgBrand:last-child{
		margin:0 auto;
		background:#000 !important;	
	}
	.brand .blgBrand div{
		width:98%;	
	}
	.blgBrand img{
		width:50%;	
	}
	.blgOnline:nth-child(2n){margin-right: 0;}
	.blgBrand:nth-child(3n+1){margin-right: 2%;}
	.blgBrand:nth-child(2n+1){margin-right: 0 !important;}
	.link-bot li{padding-right: 50px;}
	.link-bot{padding:0;}
}
/* Smaller screens | <1000px */
@media only screen and (max-width: 1000px ) {
	.logo{width:33%;}
	.logo img{width:90%;}	
	.hdr-r{
		max-width:65%;	
	}
	.mainNav{
		width:65%;
		float: right;
	}
	.mainNav li a{
		font-size: 11px;
	}
	/*** slider ***/
	.film_roll_prev{
		left:5% !important;
	
	}
	.film_roll_next{
		right:5% !important;
		
	}
	.slide-text{
		right:280px !important;
	}
	.footer p{
		float: left;
		padding: 1.5% 0 0 5%;
	}
	.gototop{
		float: right;
		margin-top: 0;	
	}
}
/* Tablets (landscape) | <960px */
@media only screen and (max-width: 960px ) {
	.mainNav{
		width:auto;
		float: right;
		
	}
	.mainNav li a{font-size: 10px;}
	.p-blog h3{font-size: 35px;	}
	.p-blog{
		padding:50px 0 !important;
		margin: 40px auto;	
	}
	
	.p-img-blog .p-blog p{
		margin: 20px auto;
		font-size: 15px;
	}
	.p-blog p{margin-top: 0;}
	.link-toggle p{
		font-size: 12px;
		letter-spacing:1px;
	}
	.blgBrand p{
		font-size: 14px;	
	}
	.link-bot{width:auto;}
	.link-toggle li{background-size:2%,10%;}
}

/* Tablets (portrait) | <800px */
@media only screen and (max-width: 800px ) {
	.btn-list{
		font-size: 12px;
		padding:6px 50px 6px 48px;
		background-size:7%,3%;
	}
	/*** slider ***/
	.film_roll_wrapper{
		height:400px !important;
	}
	.slide-text{
		padding-top:20px;
		width:400px;
	}
	.slide-text h3{
		font-size:37px;
		opacity:1 !important;
	}
	.slide-text p{
		font-size:15px;
		color:#fff;
		opacity:1 !important;
		font-weight:normal !important;
	}
	.p-blog h3{font-size: 35px;}
	.link-bot li{
		
		padding-right:20px;
	}
}
@media only screen and (max-width:690px){
		.blgRealshop{
		max-width:100%;	
	}
	.realShop{	
		max-width:49%;
		margin-right:2%;
		margin-bottom:2%;
	}
	
	.realShop img{width:100%; height:auto;}
	.realShop:nth-child(3n+1){margin-right: 2%;}
	.realShop:nth-child(2n+1){margin-right: 0 !important;}
	.link-bot li{
		font-size: 12px;
		padding-right:20px;
	}
	#p-blog-topic ul li{
		margin-top: 20px;	
	}
}
/* Phablets (portrait) | <640px */
@media only screen and (max-width: 640px) {

.keywordlist{
	background-color:#eee;
	padding:20px 20px;
	text-align:left;
}
.keywordlist p{ line-height:1.8em; }
.ninkibrand{
	background-color:#000;
	text-align:left;
	color:#fff;
	padding:10px 15px;
	margin-bottom:30px;
}

/*--slider-------------------------------------------------------*/
/* 設定 */ 
.mainImg { display:block; width: 100%; height: 100%; overflow: hidden; margin:0;}
.slide_all {width: 100%; margin: 0 auto; height: 300px; position: relative;}
.slide_body {width: 100%;}
.slide {width: 100%; margin:0;}
.slide img {width: 100%; height:auto; vertical-align: bottom;}
.slide .slide-text h3{ margin:0; }
.slideimg img{ width:100%; max-width:100% !important; height:auto !important;}


/* 装飾 */ 
.bx-controls-direction,.bx-pager {text-align: center;height: 25px;} 
.bx-controls-direction a,.bx-pager-item {display: inline-block;} 
.bx-pager-item a{display: block; height: 10px; width: 10px; text-indent: -9999px; background: #ccc; border-radius: 10px; margin:10px 10px 0 10px;} .bx-pager-item a.active {background: #555;} 
.bx-wrapper{ height:100%; }
.bx-controls-direction a{ display:none !important; text-decoration: none; color: #555; padding:0 5px;} 
.bx-controls {z-index: 100;width: 100%;} 



.rsslist ul{
	width:100%;
	padding:20px 0;
	margin:0 auto;
	background-color:#fff;	
	text-align:left;
	color:#555;
	margin-bottom:20px;
}
.rsslist ul.Left{ float:none; }
.rsslist ul.Right{ float:none; }
body{ padding-top:60px; }
	#header{ overflow:hidden;width:100%; position:fixed; top:0;z-index:9999; background:#fff !important; padding-bottom:5px !important;}
	h1{display:none;}
	.logo{width:44%;padding:5px 0 0 1%;}
	.hdr-r{
		max-width:54%;
		position:relative;
	}
	.btn-list{display:none;}
	.btn-list-sp{
		display:block;	
		width:50%;
		float:left;
	}
	.menu{
		display:block;
		float:right;
		width:40%;
		margin:2.5% 3% 0 0;
		position:relative;
		cursor: pointer;
	}
	.mainNav{
		position:relative;
		border:none;
		z-index:999;
		background:#000;
		top:60px;
		margin:0 auto;
		width:100%;
		height:250px !important;
		padding:2% 2%;
		box-sizing:border-box;
		display:none;
		transition: display 1s ease;
		overflow:auto !important;
	}
	.mainNav li{
		
		float: none;
		height:auto;
		border:1px solid #000 !important;
		padding:0;
		background:#fff;
	text-align:left;
	}
	.mainNav li a{ display:block; background:url(images/arr.png) no-repeat 10px center; padding:10px 30px !important;   background-size:8px 11px; height:2.2em;}
	.mainNav li:first-child{padding-left:0 !important;}
	.mainNav .nav-l{
		float: left;
		width:50%;	
	}
	
	.mainNav .nav-r{
		float: right;	
		width:50%;	
		
	}
	.navFix{
		float: none;
		position:relative;
		clear:both;	
		height:auto;
		background-size:2.3% !important;
		text-align: center;
	}
	.mainImg{margin-top:3%;}
	.film_roll_next, .film_roll_prev{display:none !important;}
	.film_roll_pager{display:block;}
	.link-toggle li{
		font-size: 16px;
		background-size:3%, 10% !important;
		padding-left:10px;
		background: url(images/arr-link.png) no-repeat right 3.5% center, url(images/bg-link.jpg) repeat-x;
	}
	.link-bot{padding:0;}
	.link-bot li{
		font-size: 12px;
		padding-right:10px;
	}
	.blgBrand p{
		font-size: 10px;	
	}
	.cont-02{
		padding-top:20px;	
	}
	.blgOnline a img{ width:90%; height:auto; }
}


/* Smartphones | <480px */
@media only screen and (max-width: 480px) {
	.logo{padding-top:5px;}
	.btn-list{	
		padding:8px 10px 8px 10px;
		font-size: 12px;
		float: left;
		width:83px;
		background:url(images/icn-arr.png) no-repeat 88% 31px, #000;
	}

	/*slider*/
	.film_roll_wrapper{
		height:250px !important;
	}
	.film_roll_child img{
		width:120%;	
		height:500px;
	}
	.slide-text{
		padding-top:10px;
		right:0px !important;
		width:200px;
	}
	.slide-text h3{
		font-size:22px;
	}
	.slide-text p{
		font-size:10px;
	}
	.film_roll_pager a{
		border-radius: 15px !important;
		height: 15px !important;
		width: 15px !important;
	}
	.p-blog h3{
		font-size:35px;
	}
	#p-blog-topic ul li span{
		width:100%;
	}
	.p-img-blog .p-blog p{
		margin:0px auto;
	}
	#p-blog-topic ul,#p-blog-news p{
		text-align:left;
		width:95%;
		margin-left:3%;
		
	}
	#p-blog-news p{
		text-align:center;
	}
	#p-blog-topic ul li a {
		width:100%;
		display:block;
	}
	.p-blog{
		margin:20px auto;
	}
	.footer p{
		padding-top: 12px;	
	}
	.gototop{
		padding:6% 4%;
		width:8%;
	}

.post table{
	width:100%;
	margin: 0 auto 20px;
	border-top:solid 1px #ccc;
	border-right:solid 1px #ccc;	
	background-color:#fff;
}
.post table th{
	display:block;
	background-color:#333;
	color:#fff;
	width:100%;
	text-align:center;
	border-left:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding:10px 0;
}
.post table td{
	display:block;
	border-left:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	padding:10px 15px;
}


}

/* Smartphones | <320px */
@media only screen and (max-width: 320px) {
	.mainNav{}
	
}

/* Big Screens Navi Fix | >720px */
@media only screen and (min-width: 720px) {
}

.faqlist dt{
	cursor:pointer;
	background-color:#fff;
	padding:10px;
	text-indent:-1em;
	padding-left:2em;
	border-bottom:dotted 1px #ccc;
}
.faqlist dt:first-letter{
	color:#999;

}
.faqlist dd{
	display:none;
	padding:10px;
	text-indent:-1em;
	padding-left:2em;
	margin:0 0 20px;
	background-color:#fff;
}
.faqlist dd:first-letter{ color:#de3f3f; }

.netform{ word-break: break-all; }
.netform em{ font-weight:bold; font-style:normal; }
.netform td{ word-break: break-all; }
.w50p{ width:40% !important; }


.kstep{ padding:0 15px !important; }
.kstep li{
	padding:0 0 60px !important;
}
.kstep li .pic{
	float:left;
	width:47%;
}
.kstep li .txt{
	float:right;
	width:47%;
}
.kstep li .txt h4{
	padding:0 0 15px;
	font-size:2em;
	line-height:1.2em;
	color:#b23247;
	font-weight:bold;
	border:none !important;
	margin:0 !important;
}
.kstep li .syomei{ clear:both; padding:35px 0; }
.kstep li .syomei .syomeiimg{ margin:0 -15px 40px; }
.kstep li .syomei h4{
	clear:both;
	font-size:18px;
	line-height:1;
	background:#b23247;
	color:#fff;
	font-weight:bold;
	border:none !important;
	margin:0 0 10px !important;
}


.kstep li .syomei dl{
	  display: -webkit-flex;
  display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.kstep li .syomei dl dd{
	-webkit-flex-grow:1;
	flex-grow:1;
	width:30%;
	max-width:30%;
	margin:0 5% 15px 0;
	font-size:16px;
}
.kstep li .syomei dl dd.rdd{ margin-right:0; }
.kstep li .syomei dl dd a{
	display:block;
	border-radius:30px;
	background-color:#b23247;
	box-shadow:1px 2px 3px #444;
	text-align:center;
	color:#fff;
	text-decoration:none;
	padding:10px;
	font-weight:bold;
}

/* モーダル コンテンツエリア */

.modal-main{
display: none;
width: 60%;
height: auto;
margin: 30px auto;
padding: 0;
background-color: #ffffff;
border-radius:10px;
color: #666666;
position:fixed;
z-index: 9999;
}
/* モーダル 背景エリア */
.modal-bg {
display:none;
width:100%;
height:100%;
background-color: rgba(0,0,0,0.5);
position:fixed;
top:0;
left:0;
z-index: 999;
}

@media only screen and (max-width: 640px) {
.kstep li{
	padding:0 0 30px !important;
}
.kstep li .pic{
	float:none;
	width:95%;
	margin:0 auto 15px !important;
	text-align:center;
}
.kstep li .txt{
	float:none;
	width:95%;
	margin:0 auto;
}
.kstep li .txt h4{
	padding:0 0 10px;
	font-size:1.3em !important;
	line-height:1.2em;
	color:#b23247;
	font-weight:bold;
	border:none !important;
	margin:0 !important;
}
.kstep li .syomei{ clear:both; padding:35px 0; }
.kstep li .syomei .syomeiimg{ margin:0 -5px 40px; }
.kstep li .syomei h4{
	clear:both;

	font-size:16px;
	line-height:1;
	background:#b23247;
	color:#fff;
	font-weight:bold;
	border:none !important;
	margin:0 0 10px !important;
}
.kstep li .syomei dl{
	  display: -webkit-flex;
  display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.kstep li .syomei dl dd{
	-webkit-flex-grow:1;
	flex-grow:1;
	width:48%;
	max-width:48%;
	margin:0 2% 15px 0;
}
.kstep li .syomei dl dd.rdd{ margin-right:2%; }
.kstep li .syomei dl dd a{
	display:block;
	border-radius:30px;
	background-color:#b23247;
	box-shadow:1px 2px 3px #444;
	text-align:center;
	font-size:0.8em;
	color:#fff;
	text-decoration:none;
	padding:5px;
	font-weight:bold;
}

/* モーダル コンテンツエリア */

.modal-main{
display: none;
width: 90%;
height: auto;
margin: 30px auto;
padding: 0;
background-color: #ffffff;
border-radius:10px;
color: #666666;
position:fixed;
z-index: 9999;
}

}